<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ef5d42d2be0f2aa92a6cd69fb78f0e8">
  <dict>
    <!--2020-01-15 16:56:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-01-15 16:56:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-01-10 15:06:48.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
    <!--2019-03-15 16:20:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-01-15 16:56:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-01-15 16:56:58.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:20:52.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-01-15 16:56:58.000-->
    <int key="utBearType">2</int>
  </dict>
</config>
